#middle .general_div {
	position: relative;
	float: left;
	font-size: 1em;
	width: 100%;
}

#middle .general_div img{
	width : 100%;
	 border: 1px solid #C1C1C1 !important;
}

#middle .general_div > a {
	width: 100%;
	position: relative;
	float: left;
	/*border-bottom: 2px groove #fff;*/
	padding-bottom: 25px;
}

#middle .general_div .middle-poster-title{
	margin-top:15px;
	display:block;
	font-size: 0.8em;
	line-height: 1.2em;
	text-align: center;
}